package com.yd.api.practitioner.vo.policy;

import com.yd.dal.entity.order.CustomerPolicyInfo;

public class PolicyInfo extends CustomerPolicyInfo {

    private String relation_id;//N22保单工单guid


    public String getRelation_id() {
        return relation_id;
    }

    public void setRelation_id(String relation_id) {
        this.relation_id = relation_id;
    }
}